Subject: [dns-dir] DNS-EW: draft-ietf-v6ops-v6-aaaa-whitelisting-implications-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 3 Dec 2010 14:40:01 -0500

Count:      243 

IPv6 Operations                                             J. Livingood
Internet-Draft                                                   Comcast
Intended status: Informational                          December 3, 2010
Expires: June 6, 2011

                IPv6 AAAA DNS Whitelisting Implications
         draft-ietf-v6ops-v6-aaaa-whitelisting-implications-00

 Abstract

   The objective of this document is to describe what whitelisting of
   DNS AAAA resource records is, or DNS whitelisting for short, as well
   as what the implications of this emerging practice are and what
   alternatives may exist.  The audience for this document is the
   Internet community generally, including the IETF and IPv6
   implementers.